# Uses of Interface
org.eclipse.birt.chart.model.attribute.MultipleFill

Packages that use MultipleFill
Package
Description
org.eclipse.birt.chart.model.attribute
Contains attribute interface definitions (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.
org.eclipse.birt.chart.model.attribute.impl
Contains attribute core class implementations (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.

## Uses of MultipleFill in org.eclipse.birt.chart.model.attribute

Methods in org.eclipse.birt.chart.model.attribute that return MultipleFill
Modifier and Type
Method
Description
`MultipleFill`
MultipleFill.`copyInstance()`
`MultipleFill`
AttributeFactory.`createMultipleFill()`
Returns a new object of class 'Multiple Fill'.

## Uses of MultipleFill in org.eclipse.birt.chart.model.attribute.impl

Classes in org.eclipse.birt.chart.model.attribute.impl that implement MultipleFill
Modifier and Type
Class
Description
`class`
`MultipleFillImpl`
An implementation of the model object 'Multiple Fill'.
Methods in org.eclipse.birt.chart.model.attribute.impl that return MultipleFill
Modifier and Type
Method
Description
`MultipleFill`
MultipleFillImpl.`copyInstance()`
A convenient method to get an instance copy.
`static MultipleFill`
MultipleFillImpl.`create()`
Manually written.
`MultipleFill`
AttributeFactoryImpl.`createMultipleFill()`